GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_pthread_thread_local Struct Reference

`#include <tls_pthread.h>`

## Data Fields
pthread_key_t | key

## Field Documentation

pthread_key_t gpr_pthread_thread_local::key

The documentation for this struct was generated from the following file:

- include/grpc/support/tls_pthread.h